<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5b30829a39964dc3f9716c17f15e8f87">
  <dict>
    <!--2021-02-20 14:50:58.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-02-24 10:47:34.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1</string>
    <!--2021-02-24 10:47:34.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2021-02-24 10:47:34.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP768</string>
    <!--2021-02-24 10:47:34.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2021-02-24 10:47:34.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1</string>
    <!--2021-02-24 10:47:34.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-02-24 10:47:34.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2021-02-24 10:47:34.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2021-02-20 14:50:58.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-02-24 10:47:34.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2021-03-09 14:53:40.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2021-03-09 14:32:35.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2021-02-20 14:50:58.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-02-20 14:50:58.000-->
    <int key="utBearType">2</int>
    <!--2021-02-20 14:50:58.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-02-20 14:50:58.000-->
    <string key="utNafSrvAddr">internet.voo.be.mnc08.mnc206.gprs</string>
    <!--2021-02-24 10:47:34.000-->
    <string key="vowifiHplmnListItem">20608, epdg.epc.mnc008.mcc206.pub.3gppnetwork.org</string>
    <!--2021-02-24 10:47:34.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-02-24 10:47:34.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-02-24 10:47:34.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-02-24 10:47:34.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2021-02-24 10:47:34.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi Call</string>
    <!--2021-02-24 10:47:34.000-->
    <string key="wfc_spn_string">VOO</string>
  </dict>
</config>
